/* CSS Document */

body {
    background-color:#485f92;
  
}
* {margin:0; padding:0;}

.login {
    background: url("../image/login/login-page_03.png") no-repeat scroll 0 0 transparent;
    font-family: Arial,Helvetica,sans-serif;
    height: 727px;
    margin: 0 auto;
    padding-top: 10px;
    width: 675px;
}

.login-cont {
    margin: 133px 0 0 380px;
    width: 262px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}
.login-cont a {
    font-size:13px;
    color:#658cd6;
    text-decoration:underline;
}
.login-cont input.btn-login {
    background: url("../image/login/button.png") no-repeat scroll 0 0 transparent;
    height: 46px;
    margin-left: 123px;
    margin-top: 14px;
    width: 106px;
    cursor:pointer;
}
.login-cont h2 {
    color: #455c90;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size:19px;
    font-weight:bold;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.login-cont label {
    /*background: url("../image/login/form-fealds.png") no-repeat scroll 0 20px transparent;*/
    display: block;
    height: 65px;
}
.login-cont label.user{
    background: url("../image/login/form-fealds-Username.png") no-repeat scroll 0 20px transparent;
    }
.login-cont label.pw{
    background: url("../image/login/form-fealds-PW.png") no-repeat scroll 0 20px transparent;
    }
.login-cont label span {
    display: block;
    padding-left: 2px;
    color:#7788b0;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    width:226px;
    font-size:15px;
}

.login-cont input {
  border: medium none;
  font-size: 15px;
  height: 34px;
  line-height: 36px;
  margin:4px 0 0 50px;
  width: 170px;
  font-size:11px;
  color:#406dc4;
}

.error-msg-block {
  color: #CE0728;
  float: right;
  font-size: 13px;
  height: 140px;
  margin-right: 37px;
  text-align: right;
  width: 200px;
}

.version-block {
    color: #ABB2B9;
    float: right;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
    margin-right: 37px;
    text-align: right;
    width: 200px;
}